<%= form_for(@vat) do |f| %>
  <% if @vat.errors.any? %>
    <div id="error_explanation">
      <h2><%= pluralize(@vat.errors.count, "error") %> prohibited this vat from being saved:</h2>

      <ul>
      <% @vat.errors.full_messages.each do |message| %>
        <li><%= message %></li>
      <% end %>
      </ul>
    </div>
  <% end %>
 <div class="titre_actif">

    <h1><%= f.text_field :title, placeholder: "Nouvelle de Tva " %></h1>
    <span class="title-tag">
      <i class="fa fa-gear fa-4x"></i>
    </span>
  </div>


  <div class="field">

    <strong>Taux de Tva: </strong>
        <%= f.text_field :rate, class: "form-control", placeholder: "TauxTva" %>
  </div>
  <div class="field">
    <%= f.label :npr %>
    <br>
    <%= f.check_box :npr ,class: "my-checkbox" %>
  </div>

  <div class="actions">
    <%= f.submit "Valider", class: "btn btn-primary" %> ou
    <%= link_to 'Retour', vats_path %>
  </div>
<% end %>
